package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF424 extends MwfRequest<MWF424, MWF424Response> {

    @Parameter(name = "Heslo")
    MWF424 heslo(String heslo);
    @Parameter(name = "ID")
    MWF424 id(String id);
    @Parameter(name = "ZpusobPrihlaseni")
    MWF424 zpusobPrihlaseni(String zpusobPrihlaseni);
}
